MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002517VCMIMechanics - Battlespublic2016-09-25 15:202018-03-27 07:56
ReporterPovelitel 
Assigned Tohkoehler 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.next 
Summary0002517: Bonuses: angels and archangels give separate +1 morale
DescriptionIf you have in you army angels and archangels you will have +3 morale.
+1 angel
+1 archangels
and +1 all same units in you army.

Проще говоря, эффекты НЕ должны суммироваться.

TagsNo tags attached.
Attached Files

- Relationships
related to 0002919resolvedhkoehler Army lose creature bonuses like Archangels morale +1 after stacks are joined 
has duplicate 0002608closedAVS Double morale bonus from angels and archangels 
has duplicate 0002887closedAVS Morale/Luck modifying bonuses don't work correctly 
child of 0001266closedhkoehler Battle-wide bonuses of upgrades do not stack with downgrades. 

-  Notes
(0007549)
SXX (administrator)
2018-03-27 07:56

Fixed:
https://github.com/vcmi/vcmi/pull/433 [^]

- Issue History
Date Modified Username Field Change
2016-09-25 15:20 Povelitel New Issue
2016-09-25 19:37 Warmonger Relationship added child of 0001266
2016-09-29 17:57 SXX Summary angels and archangels give separate +1 morale => Bonuses: angels and archangels give separate +1 morale
2016-11-15 07:49 Povelitel Relationship added related to 0002608
2017-08-10 15:00 AVS Relationship replaced has duplicate 0002608
2018-02-21 02:52 AVS Relationship added has duplicate 0002887
2018-03-17 08:06 hkoehler Relationship added related to 0002919
2018-03-17 08:07 hkoehler Assigned To => hkoehler
2018-03-17 08:07 hkoehler Status new => assigned
2018-03-27 07:56 SXX Note Added: 0007549
2018-03-27 07:56 SXX Status assigned => resolved
2018-03-27 07:56 SXX Fixed in Version => 0.next
2018-03-27 07:56 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean